
<IKAnchorBones Version="103" SteeringFamily="3" SteeringWheelMaxDegrees="270.000000" HandGripAmount="-0.464000" ReclineAmount="0.136000">
  <Bone Version="103" Name="anchor_clutch" OffsetY="0.063200" RotZ="5.940000"/>
  <Bone Version="103" Name="anchor_gas" OffsetZ="-0.050000"/>
  <Bone Version="103" Name="steering_pivot_offset" OffsetZ="0.009600"/>
  <Bone Version="103" Name="steering_ik_scale" ScaleX="1.090500" ScaleY="1.090500" ScaleZ="1.090500"/>
  <Bone Version="103" Name="steering_ik_rot_left" RotZ="-13.580000"/>
  <Bone Version="103" Name="steering_ik_rot_right" RotZ="13.580000"/>
  <Bone Version="103" Name="anchor_butt" OffsetY="0.028000" OffsetZ="0.078800"/>
  <Bone Version="103" Name="shifter_ik_pivot_offset" RotX="37.389999"/>
  <Mojo Version="103">
    <EditLinkages Version="103"/>
  </Mojo>
</IKAnchorBones>